stats_rand_phrase_to_seeds
stats_rand_setall
Statistic Functions
PHP Manual

# stats_rand_ranf

Returns a random floating point number from a uniform distribution over 0 - 1 (endpoints of this interval are not returned) using the current generator

### Description

float stats_rand_ranf ( void )
Warning

This function is currently not documented; only its argument list is available.

### Parameters

### Return Values